Bug 192785 - Admin Server: Move admin server console into a separate package
Admin Server: Move admin server console into a separate package
Status: CLOSED CURRENTRELEASE
Product: 389
Classification: Community
Component: Admin (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Viktor Ashirov
:
Depends On:
Blocks: 152373 fds103trackingbug 240316
  Show dependency treegraph
 
Reported: 2006-05-22 19:10 EDT by Rich Megginson
Modified: 2015-12-07 12:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 12:06:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
files for fix (209 bytes, text/plain)
2006-05-22 19:10 EDT, Rich Megginson
no flags Details
diffs for fix (9.79 KB, text/plain)
2006-05-22 19:13 EDT, Rich Megginson
no flags Details
removed files (6.87 KB, application/octet-stream)
2006-05-22 19:13 EDT, Rich Megginson
no flags Details
cvs checkin log (1.04 KB, text/plain)
2006-05-23 18:07 EDT, Rich Megginson
no flags Details

  None (edit)
Description Rich Megginson 2006-05-22 19:10:09 EDT
The admin server console should be in its own separate package, just like the
directory console.
Comment 1 Rich Megginson 2006-05-22 19:10:09 EDT
Created attachment 129835 [details]
files for fix
Comment 2 Rich Megginson 2006-05-22 19:13:15 EDT
Created attachment 129836 [details]
diffs for fix
Comment 3 Rich Megginson 2006-05-22 19:13:46 EDT
Created attachment 129837 [details]
removed files
Comment 4 Rich Megginson 2006-05-23 18:07:47 EDT
Created attachment 129892 [details]
cvs checkin log

Reviewed by: Noriko (Thanks!)
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=192785
Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=129835
Diffs: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=129836
Removed Files: https://bugzilla.redhat.com/bugzilla/attachment.cgi?id=129837
Actually, almost all of these files have been moved to the new 
admservconsole CVS module.

I also created a new internal cvs repository admservconsole for the 
branding stuff, and moved some stuff out of the adminserver branding 
into the new stuff.
Comment 5 Yi Zhang 2007-11-29 16:44:22 EST
Verified: Pass
Test machine: neo.dsdev.sjc.redhat.com RHEL 5 32 bit

Admin console is an independent package now

 redhat-admin-console-8.0.0-9.el5dsrv

Note You need to log in before you can comment on or make changes to this bug.